
QGIS Application - Bug report #380

GRASS digitizing: management of categories

2006-11-10 07:26 AM - lami-faunalia-it -

Status: Closed

Priority: Low

Assignee: Redmine Admin

Category: GRASS

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: invalid

Crashes QGIS or corrupts data: Copied to github as #: 10439

Description

When digitizing a GRASS layer in QGIS, it is not possible to manage categories associated to an element, eg: it is not possible to asociate

several categories to the same element, both when they are relative to the same link to a table and when they are linked to several

different tables.

In GRASS this is possible, and it's a major strength of its data model.

History

#1 - 2006-12-12 01:35 AM - anonymous -

Without this function QGis hav'nt the full possibility to edit GRASS vector

#2 - 2006-12-12 05:14 AM - Redmine Admin

- Resolution set to invalid

- Status changed from Open to Closed

Of course IT IS possible. I dont understand why this ticket was created.

Radim

#3 - 2006-12-12 09:19 AM - anonymous -

Try to add or delete several categories of several elements in a vector in the same session of editing and see if your changes are correctly recorded

I see that the change are only recorded on the first element edited

#4 - 2006-12-12 09:22 AM - lami-faunalia-it -

Sorry, the last message is mine.

I forgot to sign it

Leonardo

Replying to [comment:5 anonymous]:

Try to add or delete several categories of several elements in a vector in the same session of editing and see if your changes are correctly recorded

I see that the change are only recorded on the first element edited
#5 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
